  <?php
 require_once"labClass.php";
  $con=new labClass();
 $on_off=1;
 $row=$con->updatePermit($on_off);                                          
 if($row->rowCount()>0){
     echo "Staff have been permitted to register customer";
 }
///
?>